<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Landing;
use Faker\Generator as Faker;

$factory->define(Landing::class, function (Faker $faker) {
    return [
//        'app_store_link' => $faker->url,
//        'play_store_link' => $faker->url,
    ];
});
